emulators.list=A.1,A.3,A.4,A.5,A.6,M.1,M.3

A.1_devices=A630,A845,C380,C381p,C381_C386,C384_C385_C390_C391,C650_C651,\
C698p,E375,E398,E550_V535_V560,T725,V180_V185_V186_V188,V220_V220i_V226,\
V300_V400_V500,V303p_V400p,V330_V547_V551_V555,RAZR_V3_V3b,V540_V545_V550,V600,\
V600i,V620,V635,V80
A.1_executable=emulator.exe
A.1_launch.command=%executable% \
[%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=y,address=%debugPort%] \
"-Xdescriptor:%jadfile%" -Xdevice:%device%
A.1_debug.server=true
A.1_predeploy.required=true

A.3_devices=C975,C980,E1000_E1000R,E1070,E770,RAZR_V3x,V975,V980
A.3_executable=emulator.exe
A.3_launch.command=%executable% \
[%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=y,address=%debugPort%] \
"-Xdescriptor:%jadfile%" -Xdevice:%device%
A.3_debug.server=true
A.3_predeploy.required=true

A.4_devices=L2_L6_L6i,PEBL_U6,RAZR_V3i_V3e_V3t,ROKR_E1,SLVR_L7,V190_V191,V195_V196_V197,V230_V235,RAZR_V3,V360_V361,V365,V557_V557p
A.4_executable=emulator.exe
A.4_launch.command=%executable% \
[%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=y,address=%debugPort%] \
"-Xdescriptor:%jadfile%" -Xdevice:%device%
A.4_debug.server=true
A.4_predeploy.required=true

A.5_devices=MOTORAZR_maxx_V6,V1100,MOTORAZR_V3xx,MOTOKRZR_K3
A.5_executable=emulator.exe
A.5_launch.command=%executable% \
[%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=y,address=%debugPort%] \
"-Xdescriptor:%jadfile%" -Xdevice:%device%
A.5_debug.server=true
A.5_predeploy.required=true

A.6_devices=MOTOSLVR_L7i_L7e,MOTOKRZR_K1,MOTORIZR_Z3,W510,MOTOSLVR_L9_L72
A.6_executable=emulator.exe
A.6_launch.command=%executable% \
[%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=y,address=%debugPort%] \
"-Xdescriptor:%jadfile%" -Xdevice:%device%
A.6_debug.server=true
A.6_predeploy.required=true

M.1_devices=A728,A760_A760i,A768_A768i
M.1_executable=emulator.exe
M.1_launch.command=%executable% \
[%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,suspend=y,server=y,address=%debugPort%] \
[%classpath%|-classpath "%classpath%"] -Xdevice:%device% [%jadfile%|"-Xdescriptor:%jadfile%"] [%verbose%|-Xverbose:%verbose%] \
[%heapsize%|-Xheapsize:%heapsize%] [%securityDomain%|-Xdomain:%securityDomain%] %userSpecifiedArguments% \
[%target%|%target%] [%otaurl%|-Xjam:transient=%otaurl%]
M.1_debug.server=true
M.1_predeploy.required=true

M.3_devices=A780,E680_E680i,MOTOMING_A1200_A1200i_A1200r,MOTOROKR_E6,A910,ROKR_E2
M.3_executable=emulator.exe
M.3_launch.command=%executable% \
[%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,suspend=y,server=y,address=%debugPort%] \
[%classpath%|-classpath "%classpath%"] -Xdevice:%device% [%jadfile%|"-Xdescriptor:%jadfile%"] [%verbose%|-Xverbose:%verbose%] \
[%heapsize%|-Xheapsize:%heapsize%] [%securityDomain%|-Xdomain:%securityDomain%] %userSpecifiedArguments% \
[%target%|%target%] [%otaurl%|-Xjam:transient=%otaurl%]
M.3_debug.server=true
M.3_predeploy.required=true
